Subject: [netlmm] FW: DISCUSS: draft-ietf-netlmm-proxymip6

From: "Sri Gundavelli" <[email-masked]>
Date: Sun, 13 Apr 2008 23:25:50 -0700

FYI.

This is the review from Dan Romascanu. This DISCUSS is 
resolved with the following adopted text in Section 9.

Regards
Sri

> -----Original Message-----
> From: Sri Gundavelli [mailto:[email-masked]] 
> Sent: Sunday, March 30, 2008 7:36 PM
> To: Romascanu, Dan (Dan)
> Cc: [email-masked]; [email-masked]; 
> [email-masked]
> Subject: RE: DISCUSS: draft-ietf-netlmm-proxymip6 
> 
> Thanks Dan. Will adopt this text.
> 
> Best Regards
> Sri
> 
> On Sun, 30 Mar 2008, Romascanu, Dan (Dan) wrote:
> 
> > Yes, this text would be fine.
> >
> > Thanks and Regards,
> >
> > Dan
> >
> >
> >> -----Original Message-----
> >> From: Sri Gundavelli [mailto:[email-masked]]
> >> Sent: Friday, March 28, 2008 7:26 AM
> >> To: Romascanu, Dan (Dan)
> >> Cc: [email-masked]; [email-masked];
> >> [email-masked]
> >> Subject: RE: DISCUSS: draft-ietf-netlmm-proxymip6
> >>
> >> Hi Dan,
> >>
> >> Here is the proposed change on the persistency aspects
> >> related to the protocol parameters.
> >>
> >>> 9.  Protocol Configuration Variables
> >>>
> >>> The local mobility anchor MUST allow the following variables to be
> >>> configured by the system management.
> >>
> >> change to
> >>
> >>> 9.  Protocol Configuration Variables
> >>>
> >>> The local mobility anchor MUST allow the following variables to be
> >>> configured by the system management. The configured values
> >> for these
> >>> protocol variables MUST survive server reboots and 
> service restarts.
> >>
> >> Please let me know if this addresses your concerns.
> >>
> >> Best Regards
> >> Sri
> >>
> >>
> >>
> >>
> >>> -----Original Message-----
> >>> From: Romascanu, Dan (Dan) [mailto:[email-masked]]
> >>> Sent: Wednesday, March 26, 2008 9:41 AM
> >>> To: Sri Gundavelli
> >>> Cc: [email-masked]; [email-masked];
> >>> [email-masked]
> >>> Subject: RE: DISCUSS: draft-ietf-netlmm-proxymip6
> >>>
> >>> This looks reasonable. I am waiting for your edit proposals.
> >>>
> >>> (For the second question - it is not always obvious that
> >> configuration
> >>> parameters survive defaults. In some cases protocol
> >> behavior dictates
> >>> returning to default values. If you know this is not the case here
> >>> it's fine).
> >>>
> >>> Dan
> >>>
> >>>> -----Original Message-----
> >>>> From: Sri Gundavelli [mailto:[email-masked]]
> >>>> Sent: Wednesday, March 26, 2008 6:31 PM
> >>>> To: Romascanu, Dan (Dan)
> >>>> Cc: [email-masked]; [email-masked];
> >>>> [email-masked]
> >>>> Subject: Re: DISCUSS: draft-ietf-netlmm-proxymip6
> >>>>
> >>>> Hi Dan,
> >>>>
> >>>> Thanks for your review comments. Please see inline ...
> >>>>
> >>>>
> >>>> On Wed, 26 Mar 2008, Dan Romascanu wrote:
> >>>>
> >>>>> Discuss:
> >>>>> I like Section 9 which describes the protocol configuration
> >>>> parameters
> >>>>> in a clear and detailed manner. I believe though that it
> >>> is missing
> >>>>> two details which I suggest to add:
> >>>>>
> >>>>> - how are the local mobility anchor and the mobile
> >> access gateway
> >>>>> configured? is local configuration by CLI considered
> >>> enough, or is
> >>>>> there a need for remote configuration? Will a MIB module
> >>>> including configuration objects be defined (there is none
> >> chartered
> >>>> by now in the  NETLMM WG as far as I can see) or something else?
> >>>>>
> >>>>
> >>>> The LMA and MAG functions can be provisioned through CLI.
> >>>>
> >>>> There is a proposal for Proxy Mobile IPv6 MIB, for defining
> >>>> the MO's for MAG function and also for adding new MO's for
> >>>> the LMA function which is to most extend covered in RFC-4295
> >>>> (Mobile IPv6 MIB, for the HA function). So, if the proposed
> >>>> item gets accepted as the charter item, this aspect should
> >>> be covered.
> >>>>
> >>>>
> >>>>> - what is the persistency and the behavior of the configured
> >>>>> parameters in a reboot event?
> >>>>>
> >>>>
> >>>> This is like any other standard service configuration, Ex:
> >>>> SIP Proxy Server, HTTP Server, DNS Server ...etc. So, the
> >>>> configuration paramters should survive after reboots and
> >>>> offcourse the session states will not survive.
> >>>>
> >>>> We can add few lines on the above two aspects. Again, thanks
> >>>> for the review.
> >>>>
> >>>> Regards
> >>>> Sri
> >>>>
> >>>>>
> >>>>>
> >>>>
> >>
> >>
> >

_______________________________________________
netlmm mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/netlmm